/*

NAV STYLES */

body {
    background-color: var(--light-gray);
}

.respo {
    margin-bottom: 50px !important;
    margin: auto;
    max-width: 1200px;
    height: auto;
    padding: 25px;
}

html,
body {
    padding: 0;
    margin: 0;
}

#container {
    -webkit-font-smoothing: antialiased;
    contain: style;
    display: block;
    margin: 20px;
}

#container-2 {
    -webkit-font-smoothing: antialiased;
    display: grid;
    grid-gap: 25px;
    grid-template-columns: repeat(auto-fill, minmax(350px, 2fr));
}

.item {
    -webkit-font-smoothing: antialiased;
    contain: style;
    display: block;
    background-color: rgb(255, 255, 255);
    height: 400px;
    width: 100%;
    border-radius: 10px;
    margin-bottom: 50px;
}

.item-img {
    width: 100%;
    height: auto;
    border-radius: 10px 10px 0px 0px;
}

.h3-title-left {
    font-size: 2em;
    padding-top: 25px;
    padding-bottom: 25px;
    font-weight: 800;
    text-align: left;
    color: var(--dark-gray);
    font-family: var(--lt-font-primair);
    margin: 0;
}

.product-grid-products {
    /*
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(280px, 2fr));
        grid-template-rows: repeat(auto-fill, minmax(100px, 2fr));
        justify-items: center;
        grid-column-gap: 25px;
        grid-row-gap: 25px;
        */

    display: flex;
    flex-direction: row;
    grid-gap: 25px;
    flex-wrap: wrap;
}

@media only screen and (max-width: 635px) {
    .product-grid-products {
        display: block;
    }

    .shop-product {
        width: 100% !important;
        height: auto !important;
    }
}

.shop-product {
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.075);

    width: 300px;
    height: auto;
    background-color: white;
    border-radius: 10px;
    text-decoration: none;

    transition: all 0.2s ease;
    user-select: none;

    margin-bottom: 25px;
}

.shop-product.medium {
    width: 600px;
}

.shop-product.big {
    width: 100%;
}

.shop-product:hover {
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    transform: scale(1.01);
    transition: all 0.2s ease;
}

.shop-product:active {
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0);
    transform: scale(0.98);
    transition: all 0.2s ease;
}

.shop-product-image {
    width: 100%;
    border-radius: 10px 10px 0px 0px;
}

.product-info {
    padding-left: 20px;

    display: flex;
    justify-content: space-between;
    align-items: center;
}

.product-title {
    margin: 0px;
    font-family: var(--lt-font-primair);
    font-size: 20px;
    color: var(--dark-gray);
}

.product-price {
    font-family: var(--lt-font-primair);
    font-size: 15px;
    font-weight: 600;
    color: var(--gray);
    margin: 0px;
}
.product-price.blue {
    color: var(--lt-blue);
}

.product-type {
    color: var(--gray);
    font-weight: 600;
}

.div25 {
    height: 25px;
}

.div50 {
    height: 50px;
}

.buttons {
    padding: 20px;
}

.product-info-button {
    background-color: white;
    border: none;
    padding: 0;
    margin: 0;
    height: auto;
}

.product-info-button:active {
    background-color: white;
    border: none;
    opacity: 0.5;
}

.product-info-button-image {
    width: 35px;
}
